Jump to content

Zubbol

Пользователи
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Обычный

About Zubbol

  • Rank
    Новичок
  1. поставил последние драйвера 12.3 на Radeon HD 6700, поставил AMD-APP-SDK-v2.5, после чего прочёл на Вашем сайте, что OpenCL лучше ставить версии 11.11, но версия эта не ставится, пишет, что уже установлена более новая версия. Нужно откатить и драйвера, и AMD-APP-SDK, чтобы поставить нужный OpenCL? на данный момент ни guiminer, ни phoenix(с графической оболочкой) не видят видеокарту, однако это не мешает майнеру с рублик.ком использовать видеокарту. в чём может быть проблема, подскажите?
  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...